<h2>Fotos der Bildergalerie</h2>

<?php

if (isset($_POST['add'])) {
    include "inhalte/fotos/bilder/add.php";
} elseif (isset($_POST['edit'])) {
    include "inhalte/fotos/bilder/edit.php";
} elseif (isset($_POST['del'])) {
    include "inhalte/fotos/bilder/del.php";
} else {
    include "inhalte/fotos/bilder/standard.php";
}
?>